.grid_4_image_placeholder {
	width: 300px; height: 200px; background-color: white; 
}

.grid_5_image_placeholder {
	width: 380px; height: 200px; background-color: white; 
}

.grid_6_image_placeholder {
	width: 460px; height: 200px; background-color: white; 
}

img#photography_medlee {
	margin-left: -10px;
}

img#music_medlee {
	margin-top: -50px;
}

img#multi_step {
	margin-top: -10px;
	padding-bottom: 25px;
}

img#inside_outside_medlee {
	padding-bottom: 30px;
}

img#tag_based_renaming {
	margin-top: -49px;
	padding-bottom: 30px;
}

img#droplet_medlee {
	margin-top: 0;
	padding-bottom: 20px;
}

img#power_user_medlee {
	margin-top: -40px;
	padding-bottom: 20px;
}

div#actions_medlee {
	width: 460px;
	height: 280px;
	background-image: url('/images/abfr9_2/actions_medlee.png');
	background-repeat: repeat-y;
}

div#ratings {
	background-image: url('/images/abfr9_2/powertools_rating.png');
	/* position: absolute; bottom: 0px; left: 50%; margin-left: -275px; display: block; */
	width: 300px;
	height: 120px;
	overflow: hidden;
/*	border: 1px solid white;*/
}

div#recommendations {
	width: 100%;
	
	color: #DDDDDD;
	font-family: "Georgia","Times New Roman", Times, serif;	font-style: italic;
	font-size: 14px;
	font-weight: 500;
	text-shadow: none; 
	
	background-image: url('/images/abfr9_2/footer_background.png');
	background-repeat: repeat-x;

	
}

div#footer_container h3 {
	font-family: MuseoSlab-500, serif; 
		font-weight: normal; 
		font-style: normal;
		text-transform: uppercase; 
		font-size: 16px; 
		color: #DDDDDD; 
		text-shadow: 1px 1px 1px #000000; 
		margin-bottom: 5px;
		padding-top: 10px;
}

img#bottom_logo {
	margin-top: -15px;
	text-align: right;
}

div#footer_container a:link, div#footer_container a:visited {
	color: #00b3ff;
	font-family: MuseoSlab-500, serif; 
	font-weight: normal; 
	font-style: normal;
	text-transform: uppercase; 
	text-decoration: none;
	text-shadow: none;
	font-weight: normal;
	text-transform: uppercase;
}

div#footer_container a:active, div#footer_container a:hover {
	text-decoration: underline;
}

div#footer_container a:active {
	color: white;	
}

div#footer_container p {
margin-bottom: 5px;
	font-size: 12px;
	text-decoration: none;
	text-shadow: none;
	font-weight: normal;
}

div.visible {
	visibility: visible;
}

div.hidden {
	visibility: hidden;
}

div.pop_up_section {
	padding: 20px;
}

div.pop_up_section p {
	margin-bottom: 5px;
}

div.pop_up_section p.small_print {
	font-size: 12px;
	color: #999999;
	margin-left: 20px;
	margin-bottom: 20px;
}

/* visited or just plain link -> inviting blue */
div.pop_up_section a:visited, div.pop_up_section a:link {
	color: #00a7ff;
}

/* hover over pop_up link -> bold */
div.pop_up_section a:hover, div.pop_up_section a:visited, div.pop_up_section a:link, div.pop_up_section a:active {
/*	font-weight: bold; */
	font-family: MuseoSlab-500, serif;
	font-size: 18px;
	text-decoration: none;
	text-shadow: 1px 1px 1px black;
	margin-bottom: 10px;
}


/* active -> lighter magenta */
div.pop_up_section a:active {
	color: #ff55ff;
}

/* hover -> magenta */
div.pop_up_section a:hover {
	color: #ff00ff;
}

/* more download options styling */
div.pop_up_section p.small_link_section {
	
	text-align: right;

}

div.pop_up_section p.small_link_section a {
	
	font-size: 12px;

}


div#app_icon.hasShadow {
	background-image: url('/images/abfr9_2/app_icon.png'), url('/images/abfr9_2/app_name.png'); 
	background-position: center top, center top;
	background-repeat: no-repeat, no-repeat; 	
}

div#app_icon.doesNotHaveShadow {
	background-image: url('/images/abfr9_2/app_icon.png'); 
	background-position: center top;
	background-repeat: no-repeat; 
}

div#app_icon { 
	height: 369px;
	width: 100%;
}

div#content_pusher {
	margin: 0;
	padding: 0;
	height: 369px;
/*	border: red 5px solid; */
}

div#fixed_header_viewport {
	height: 369px;
	width: 100%;
	background-image: url('/images/abfr9_2/short_header_background.png'); 
	background-position: center bottom;
	background-repeat: repeat-x;
	background-color: #3e3e3e;
	overflow:visible;
}

div#footer_container {
	height: 240px;
	width: 100%;
}

div#header_container {
position: relative;
	height: 369px;
	background-repeat: repeat-x;
}

div#download_button {
	position: absolute;	
	width: 200px;
	height: 40px;
	bottom: 0px;
	right: 0px;
	background-image: url("/images/abfr9_2/download_button.png");
}

div#download_button:hover {
	background-image: url("/images/abfr9_2/download_button_hover.png");
}

div#buy_button {
	position: absolute;
	width: 200px;
	height: 40px;
	bottom: 0px;
	left: 0px;
	background-image: url("/images/abfr9_2/buy_button.png");
}

div#buy_button:hover {
background-image: url("/images/abfr9_2/buy_button_hover.png");
}

div#download_popover {
	display: none;
	width: 300px;
	background: -webkit-linear-gradient(#120000 0%, #ffffff 100%);
}

div#content_container {
	background-image: url('/images/abfr9_2/footer_background.png'), url('/images/abfr9_2/silver_background.jpg');
	background-repeat: repeat-x, repeat-y;
	background-attachment: scroll, fixed;
	background-position: center bottom, center;
}

body {
		color: #191818; 
		font-family: 'Lucida Grande','Verdana', 'Gill Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-size: 14px;
		text-shadow: 0px 1px 1px #eee;  
} 

img#sidekick_screen { margin-top: -57px }

img#work_smarter_medlee {margin-bottom: 20px;}

img#current_stats_screenshot { margin-bottom: 20px; }

img#no_hassle_time_tracking_medlee { margin-top:  -38px; margin-bottom: 20px; }

img#focus_medlee_image { padding-bottom: 20px; }

img#recent_menu { padding-bottom: 20px; }
img#breadcrumbs_screen { padding-bottom: 20px; }

img#priming_template, img#priming_screen, img#timed_break_screen { padding-bottom: 20px; }

img#define_duration_screen, img#define_objective_screen { padding-bottom: 20px; }

img#noise_machine_medlee { padding-bottom: 20px; }

h2 { 	font-family: MuseoSlab-500, serif; 
		font-weight: normal; 
		font-style: normal; 
		font-size: 24px; 
		color: #000000; 
		text-shadow: 1px 1px 1px #ffffff;
		margin-bottom: 0; }

h3 { 	font-family: MuseoSlab-500, serif; 
		font-weight: normal; 
		font-style: normal;
		text-transform: uppercase; 
		font-size: 12px; 
		color: #555555; 
		text-shadow: 1px 1px 1px #ffffff; }



